E-Arogya - Bug #459

client side bypass-sever improper validation service cretion and assignserviceentity

22/05/2024 11:13 AM - Harish Beechani

Status: Closed Start date: 21/05/2024
Priority: High Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/05/2024 03:49 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#2 - 30/09/2024 04:26 PM - Gautam Kumar

- Status changed from Resolved to Closed
